module oc-search

go 1.15

require (
	github.com/antihax/optional v1.0.0
	github.com/beego/beego v1.12.12
	github.com/beego/beego/v2 v2.0.1
	github.com/coreos/go-oidc v2.2.1+incompatible
	github.com/goraz/onion v0.1.3
	github.com/pquerna/cachecontrol v0.0.0-20201205024021-ac21108117ac // indirect
	github.com/sbabiv/xml2map v1.2.0
	github.com/smartystreets/goconvey v1.6.4
	golang.org/x/net v0.0.0-20210119194325-5f4716e94777
	golang.org/x/oauth2 v0.0.0-20210113205817-d3ed898aa8a3
	golang.org/x/sys v0.0.0-20210314195730-07df6a141424 // indirect
	gopkg.in/square/go-jose.v2 v2.5.1 // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
)
